a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-color: black;
	color: #000000;
	text-transform: capitalize;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #003399;
	text-transform: capitalize;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
	color: #9966FF;
	text-transform: capitalize;

}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #666666;
	text-transform: capitalize;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #663366;
	text-transform: capitalize;
}

BODY { background-image: url("images/subliminal_tapes_self_improvement_background.jpg"); background-repeat: no-repeat; }
